Subject: Document Action: IS-IS Mesh Groups to Informational

From: The IESG <[email-masked]>
Date: Tue, 15 Aug 2000 16:18:21 -0400

The IESG has approved the Internet-Draft 'IS-IS Mesh Groups'
<draft-ietf-isis-wg-mesh-group-01.txt> as an Informational RFC.  This
document is the product of the IS-IS for IP Internets Working Group.

The IESG contact persons are David Oran and Rob Coltun.